



<!doctype html>
<html lang="en" class="no-js">
  <head>
    
<!--
	Licensed to the Apache Software Foundation (ASF) under one
	or more contributor license agreements.  See the NOTICE file
	distributed with this work for additional information
	regarding copyright ownership.  The ASF licenses this file
	to you under the Apache License, Version 2.0 (the
	"License"); you may not use this file except in compliance
	with the License.  You may obtain a copy of the License at

	http://www.apache.org/licenses/LICENSE-2.0

	Unless required by applicable law or agreed to in writing,
	software distributed under the License is distributed on an
	"AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY
	KIND, either express or implied.  See the License for the
	specific language governing permissions and limitations
	under the License.
-->
<!--
	Customize this policy to fit your own app's needs. For more guidance, see:
	https://github.com/apache/cordova-plugin-whitelist/blob/master/README.md#content-security-policy
	Some notes:
	* gap: is required only on iOS (when using UIWebView) and is needed for JS->native communication
	* https://ssl.gstatic.com is required only on Android and is needed for TalkBack to function properly
	* Disables use of inline scripts in order to mitigate risk of XSS vulnerabilities. To change this:
	* Enable inline JS: add 'unsafe-inline' to default-src
-->
<meta http-equiv="Content-Security-Policy" content="default-src 'self' data: gap: https://ssl.gstatic.com 'unsafe-eval'; style-src 'self' 'unsafe-inline'; media-src *; img-src 'self' data: content:;">
<meta name="format-detection" content="telephone=no">
<meta name="msapplication-tap-highlight" content="no">
<meta name="viewport" content="user-scalable=no, initial-scale=1, maximum-scale=1, minimum-scale=1, width=device-width">
<meta charset="utf-8">


<meta name="author" content="Lucas Ramage">


<link rel="shortcut icon" href="./img/favicon.ico">


    
      
        <title>Seven Sun Downs</title>
      
    
    
      <link rel="stylesheet" href="./assets/stylesheets/application.750b69bd.css">
      
        <link rel="stylesheet" href="./assets/stylesheets/application-palette.224b79ff.css">
      
      
        
        
        <meta name="theme-color" content="#757575">
      
    
    
      <script src="./assets/javascripts/modernizr.74668098.js"></script>
    
    
      
        <link href="https://fonts.gstatic.com" rel="preconnect" crossorigin>
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Exo+2:300,400,400i,700|">
        <style>body,input{font-family:"Exo 2","Helvetica Neue",Helvetica,Arial,sans-serif}code,kbd,pre{font-family:"","Courier New",Courier,monospace}</style>
      
    
    <link rel="stylesheet" href="./assets/fonts/material-icons.css">
    
    
      <link rel="stylesheet" href="./css/extra.css">
    
    
      
    
    
  </head>
  
    
    
    <body dir="ltr" data-md-color-primary="grey" data-md-color-accent="deep-orange">
  
    <svg class="md-svg">
      <defs>
        
        
          <svg xmlns="http://www.w3.org/2000/svg" width="500" height="500"
    viewBox="0 0 500 500" id="__gitlab">
  <g transform="translate(156.197863, 1.160267)">
  	<path fill="currentColor"
        d="M93.667,473.347L93.667,473.347l90.684-279.097H2.983L93.667,
          473.347L93.667,473.347z" />
  </g>
  <g transform="translate(28.531199, 1.160800)" opacity="0.7">
  	<path fill="currentColor"
        d="M221.333,473.345L130.649,194.25H3.557L221.333,473.345L221.333,
          473.345z" />
  </g>
  <g transform="translate(0.088533, 0.255867)" opacity="0.5">
  	<path fill="currentColor"
        d="M32,195.155L32,195.155L4.441,279.97c-2.513,7.735,0.24,16.21,6.821,
          20.99l238.514,173.29 L32,195.155L32,195.155z" />
  </g>
  <g transform="translate(29.421866, 280.255593)">
  	<path fill="currentColor"
        d="M2.667-84.844h127.092L75.14-252.942c-2.811-8.649-15.047-8.649-17.856,
          0L2.667-84.844 L2.667-84.844z" />
  </g>
  <g transform="translate(247.197860, 1.160800)" opacity="0.7">
  	<path fill="currentColor"
        d="M2.667,473.345L93.351,194.25h127.092L2.667,473.345L2.667,
          473.345z" />
  </g>
  <g transform="translate(246.307061, 0.255867)" opacity="0.5">
  	<path fill="currentColor"
        d="M221.334,195.155L221.334,195.155l27.559,84.815c2.514,7.735-0.24,
          16.21-6.821,20.99 L3.557,474.25L221.334,195.155L221.334,195.155z" />
  </g>
  <g transform="translate(336.973725, 280.255593)">
  	<path fill="currentColor"
        d="M130.667-84.844H3.575l54.618-168.098c2.811-8.649,15.047-8.649,
          17.856,0L130.667-84.844 L130.667-84.844z" />
  </g>
</svg>
        
      </defs>
    </svg>
    <input class="md-toggle" data-md-toggle="drawer" type="checkbox" id="__drawer" autocomplete="off">
    <input class="md-toggle" data-md-toggle="search" type="checkbox" id="__search" autocomplete="off">
    <label class="md-overlay" data-md-component="overlay" for="__drawer"></label>
    
    
      <header class="md-header" data-md-component="header">
  <nav class="md-header-nav md-grid">
    <div class="md-flex">
      <div class="md-flex__cell md-flex__cell--shrink">
        <a href="https://hexgearinc.gitlab.io/seven-sun-downs" title="Seven Sun Downs" class="md-header-nav__button md-logo">
          
            <img src="./img/favicon.svg" width="24" height="24">
          
        </a>
      </div>
      <div class="md-flex__cell md-flex__cell--shrink">
        <label class="md-icon md-icon--menu md-header-nav__button" for="__drawer"></label>
      </div>
      <div class="md-flex__cell md-flex__cell--stretch">
        <div class="md-flex__ellipsis md-header-nav__title" data-md-component="title">
          
            <span class="md-header-nav__topic">
              Seven Sun Downs
            </span>
            <span class="md-header-nav__topic">
              
            </span>
          
        </div>
      </div>
      <div class="md-flex__cell md-flex__cell--shrink">
        
          <label class="md-icon md-icon--search md-header-nav__button" for="__search"></label>
          
<div class="md-search" data-md-component="search" role="dialog">
  <label class="md-search__overlay" for="__search"></label>
  <div class="md-search__inner" role="search">
    <form class="md-search__form" name="search">
      <input type="text" class="md-search__input" name="query" placeholder="Search" autocapitalize="off" autocorrect="off" autocomplete="off" spellcheck="false" data-md-component="query" data-md-state="active">
      <label class="md-icon md-search__icon" for="__search"></label>
      <button type="reset" class="md-icon md-search__icon" data-md-component="reset" tabindex="-1">
        &#xE5CD;
      </button>
    </form>
    <div class="md-search__output">
      <div class="md-search__scrollwrap" data-md-scrollfix>
        <div class="md-search-result" data-md-component="result">
          <div class="md-search-result__meta">
            Type to start searching
          </div>
          <ol class="md-search-result__list"></ol>
        </div>
      </div>
    </div>
  </div>
</div>
        
      </div>
      
        <div class="md-flex__cell md-flex__cell--shrink">
          <div class="md-header-nav__source">
            


  

<a href="https://gitlab.com/hexgearinc/seven-sun-downs/" title="Go to repository" class="md-source" data-md-source="gitlab">
  
    <div class="md-source__icon">
      <svg viewBox="0 0 24 24" width="24" height="24">
        <use xlink:href="#__gitlab" width="24" height="24"></use>
      </svg>
    </div>
  
  <div class="md-source__repository">
    hexgearinc/seven-sun-downs
  </div>
</a>
          </div>
        </div>
      
    </div>
  </nav>
</header>
    
    <div class="md-container">
      
        
      
      
      <main class="md-main">
        <div class="md-main__inner md-grid" data-md-component="container">
          
            
              <div class="md-sidebar md-sidebar--primary" data-md-component="navigation">
                <div class="md-sidebar__scrollwrap">
                  <div class="md-sidebar__inner">
                    <nav class="md-nav md-nav--primary" data-md-level="0">
  <label class="md-nav__title md-nav__title--site" for="__drawer">
    <a href="https://hexgearinc.gitlab.io/seven-sun-downs" title="Seven Sun Downs" class="md-nav__button md-logo">
      
        <img src="./img/favicon.svg" width="48" height="48">
      
    </a>
    Seven Sun Downs
  </label>
  
    <div class="md-nav__source">
      


  

<a href="https://gitlab.com/hexgearinc/seven-sun-downs/" title="Go to repository" class="md-source" data-md-source="gitlab">
  
    <div class="md-source__icon">
      <svg viewBox="0 0 24 24" width="24" height="24">
        <use xlink:href="#__gitlab" width="24" height="24"></use>
      </svg>
    </div>
  
  <div class="md-source__repository">
    hexgearinc/seven-sun-downs
  </div>
</a>
    </div>
  
  <ul class="md-nav__list" data-md-scrollfix>
    
      
      
      


  <li class="md-nav__item">
    <a href="./." title="Seven Sun Downs" class="md-nav__link">
      Seven Sun Downs
    </a>
  </li>

    
      
      
      


  <li class="md-nav__item md-nav__item--nested">
    
      <input class="md-toggle md-nav__toggle" data-md-toggle="nav-2" type="checkbox" id="nav-2">
    
    <label class="md-nav__link" for="nav-2">
      Characters
    </label>
    <nav class="md-nav" data-md-component="collapsible" data-md-level="1">
      <label class="md-nav__title" for="nav-2">
        Characters
      </label>
      <ul class="md-nav__list" data-md-scrollfix>
        
        
          
          
          


  <li class="md-nav__item">
    <a href="./characters/aphrodite/" title="Aphrodite" class="md-nav__link">
      Aphrodite
    </a>
  </li>

        
          
          
          


  <li class="md-nav__item">
    <a href="./characters/felicia/" title="Felicia" class="md-nav__link">
      Felicia
    </a>
  </li>

        
          
          
          


  <li class="md-nav__item">
    <a href="./characters/keith/" title="Keith" class="md-nav__link">
      Keith
    </a>
  </li>

        
          
          
          


  <li class="md-nav__item">
    <a href="./characters/miyuki/" title="Miyuki" class="md-nav__link">
      Miyuki
    </a>
  </li>

        
          
          
          


  <li class="md-nav__item">
    <a href="./characters/nathan/" title="Nathan" class="md-nav__link">
      Nathan
    </a>
  </li>

        
          
          
          


  <li class="md-nav__item">
    <a href="./characters/penny/" title="Penny" class="md-nav__link">
      Penny
    </a>
  </li>

        
          
          
          


  <li class="md-nav__item">
    <a href="./characters/tal/" title="Captain Tal" class="md-nav__link">
      Captain Tal
    </a>
  </li>

        
          
          
          


  <li class="md-nav__item">
    <a href="./characters/vanessa/" title="Vanessa" class="md-nav__link">
      Vanessa
    </a>
  </li>

        
          
          
          


  <li class="md-nav__item">
    <a href="./characters/you/" title="You?" class="md-nav__link">
      You?
    </a>
  </li>

        
      </ul>
    </nav>
  </li>

    
      
      
      


  <li class="md-nav__item md-nav__item--nested">
    
      <input class="md-toggle md-nav__toggle" data-md-toggle="nav-3" type="checkbox" id="nav-3">
    
    <label class="md-nav__link" for="nav-3">
      Lexicon
    </label>
    <nav class="md-nav" data-md-component="collapsible" data-md-level="1">
      <label class="md-nav__title" for="nav-3">
        Lexicon
      </label>
      <ul class="md-nav__list" data-md-scrollfix>
        
        
          
          
          


  <li class="md-nav__item">
    <a href="./lexicon/atys/" title="Atys" class="md-nav__link">
      Atys
    </a>
  </li>

        
          
          
          


  <li class="md-nav__item">
    <a href="./lexicon/nehemias/" title="The Nehemias" class="md-nav__link">
      The Nehemias
    </a>
  </li>

        
      </ul>
    </nav>
  </li>

    
      
      
      


  <li class="md-nav__item md-nav__item--nested">
    
      <input class="md-toggle md-nav__toggle" data-md-toggle="nav-4" type="checkbox" id="nav-4">
    
    <label class="md-nav__link" for="nav-4">
      Setup
    </label>
    <nav class="md-nav" data-md-component="collapsible" data-md-level="1">
      <label class="md-nav__title" for="nav-4">
        Setup
      </label>
      <ul class="md-nav__list" data-md-scrollfix>
        
        
          
          
          


  <li class="md-nav__item">
    <a href="./setup/installation/" title="Installation" class="md-nav__link">
      Installation
    </a>
  </li>

        
          
          
          


  <li class="md-nav__item">
    <a href="./setup/nel-engine/" title="NeL Engine" class="md-nav__link">
      NeL Engine
    </a>
  </li>

        
      </ul>
    </nav>
  </li>

    
      
      
      


  <li class="md-nav__item md-nav__item--nested">
    
      <input class="md-toggle md-nav__toggle" data-md-toggle="nav-5" type="checkbox" id="nav-5">
    
    <label class="md-nav__link" for="nav-5">
      Support
    </label>
    <nav class="md-nav" data-md-component="collapsible" data-md-level="1">
      <label class="md-nav__title" for="nav-5">
        Support
      </label>
      <ul class="md-nav__list" data-md-scrollfix>
        
        
          
          
          


  <li class="md-nav__item">
    <a href="./support/contact/" title="Contact" class="md-nav__link">
      Contact
    </a>
  </li>

        
          
          
          


  <li class="md-nav__item">
    <a href="./support/issues/" title="Issues" class="md-nav__link">
      Issues
    </a>
  </li>

        
      </ul>
    </nav>
  </li>

    
  </ul>
</nav>
                  </div>
                </div>
              </div>
            
            
          
          <div class="md-content">
            <article class="md-content__inner md-typeset">
              
                
                
                  <h1>Seven Sun Downs</h1>
                
                
                
                  
                
              
              
                


              
            </article>
          </div>
        </div>
      </main>
      
        
<footer class="md-footer">
  
  <div class="md-footer-meta md-typeset">
    <div class="md-footer-meta__inner md-grid">
      <div class="md-footer-copyright">
        
          <div class="md-footer-copyright__highlight">
            Except where otherwise noted, content on this site is licensed under the following license: <a href="http://creativecommons.org/licenses/by-sa/4.0">CC Attribution-Share Alike 4.0 International</a>
          </div>
        
        powered by
        <a href="https://www.mkdocs.org">MkDocs</a>
        and
        <a href="https://squidfunk.github.io/mkdocs-material/">
          Material for MkDocs</a>
      </div>
      
    </div>
  </div>
</footer>
      
    </div>
    
      <script src="./assets/javascripts/application.39abc4af.js"></script>
      
      <script>app.initialize({version:"1.0.4",url:{base:"."}})</script>
      
        <script src="./js/index.js"></script>
      
    
  </body>
</html>